#interview {
  padding-bottom: 100px;
}
@media screen and (max-width: 767px) {
  #interview {
    padding-bottom: 50px;
  }
}
#interview #visual {
  position: relative;
  overflow: hidden;
  height: calc(100vh - 90px);
}
@media screen and (max-width: 767px) {
  #interview #visual {
    height: auto;
    overflow: visible;
  }
}
#interview #visual .image {
  height: 100%;
}
#interview #visual .image img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
  -o-object-position: left center;
     object-position: left center;
}
#interview #visual.tm .image img, #interview #visual.am .image img, #interview #visual.mo .image img {
  -o-object-position: center center;
     object-position: center center;
}
#interview #visual.crosstalk {
  min-height: 650px;
}
@media screen and (max-width: 767px) {
  #interview #visual.crosstalk {
    min-height: auto;
  }
}
#interview #visual.crosstalk .image img {
  -o-object-position: left center;
     object-position: left center;
}
@media screen and (max-width: 767px) {
  #interview #visual.crosstalk {
    margin-bottom: 25%;
  }
  #interview #visual.crosstalk .visual-text {
    height: 132%;
  }
}
#interview #visual .visual-text {
  position: absolute;
  left: 0;
  top: 0;
}
@media screen and (max-width: 767px) {
  #interview #visual .visual-text {
    height: 112%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
}
#interview #visual .visual-text .title {
  position: relative;
  margin-left: 24px;
  margin-bottom: 100px;
}
@media screen and (max-width: 767px) {
  #interview #visual .visual-text .title {
    flex: 1;
    margin-left: 10px;
  }
}
#interview #visual .visual-text .title .tit {
  color: #E83F24;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  font-weight: 600;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  #interview #visual .visual-text .title .tit {
    font-size: 1.2rem;
  }
}
#interview #visual .visual-text .title .number {
  line-height: 1;
  font-size: 12rem;
  color: #fff;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  #interview #visual .visual-text .title .number {
    font-size: 6rem;
  }
}
#interview #visual .visual-text .copy {
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  #interview #visual .visual-text .copy {
    margin-bottom: 0px;
  }
}
#interview #visual .visual-text .copy span {
  display: inline-block;
  background-color: #E83F24;
  color: #fff;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1;
  padding: 8px 24px;
  margin-bottom: 5px;
}
@media screen and (max-width: 767px) {
  #interview #visual .visual-text .copy span {
    font-size: 1.6rem;
    padding-inline: 12px;
  }
}
#interview #visual .visual-text .prof {
  margin-bottom: 20px;
}
#interview #visual .visual-text .prof .pos span {
  display: inline-block;
  background-color: #000;
  color: #fff;
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1.3;
  padding: 8px 24px;
}
@media screen and (max-width: 767px) {
  #interview #visual .visual-text .prof .pos span {
    font-size: 1.2rem;
    padding-inline: 12px;
  }
}
#interview #visual .visual-text .prof .name {
  line-height: 0;
}
#interview #visual .visual-text .prof .name span {
  display: inline-block;
  background-color: #fff;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1;
  padding: 8px 24px;
  margin-top: 10px;
}
@media screen and (max-width: 767px) {
  #interview #visual .visual-text .prof .name span {
    font-size: 1.4rem;
    margin-top: 0;
    padding-inline: 12px;
  }
}
#interview #visual .visual-text .prof .year {
  line-height: 0;
}
#interview #visual .visual-text .prof .year span {
  display: inline-block;
  background-color: #000;
  color: #fff;
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1;
  padding: 6px 20px;
}
@media screen and (max-width: 767px) {
  #interview #visual .visual-text .prof .year span {
    font-size: 1.2rem;
    padding-inline: 10px;
  }
}
#interview #content-wrap {
  position: relative;
}
#interview #content-wrap #side-nav {
  position: absolute;
  left: 3vw;
  top: 0;
  width: 230px;
  height: 100%;
  padding-top: 60px;
  z-index: 2;
  color: #E83F24;
  letter-spacing: 0;
}
@media screen and (max-width: 767px) {
  #interview #content-wrap #side-nav {
    display: none;
  }
}
#interview #content-wrap #side-nav .sidenav-stickey {
  background-color: #FAF8F2;
  padding-bottom: 50px;
}
#interview #content-wrap #side-nav .side-top {
  margin-bottom: 35px;
}
#interview #content-wrap #side-nav .side-top .title {
  font-size: 1.2rem;
  font-weight: 600;
}
#interview #content-wrap #side-nav .side-top .title .number {
  font-size: 4.5rem;
}
#interview #content-wrap #side-nav .side-top .copy {
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 20px;
}
#interview #content-wrap #side-nav .side-top .year,
#interview #content-wrap #side-nav .side-top .prof {
  font-weight: bold;
}
#interview #content-wrap #side-nav .side-top .year .pos,
#interview #content-wrap #side-nav .side-top .prof .pos {
  font-size: 1.2rem;
}
#interview #content-wrap #side-nav h2 {
  font-size: 1.8rem;
  font-weight: bold;
}
#interview #content-wrap #side-nav ul li {
  position: relative;
  margin-bottom: 24px;
}
#interview #content-wrap #side-nav ul li.active::before {
  background-color: #E83F24;
}
#interview #content-wrap #side-nav ul li::before {
  content: "";
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  width: 6px;
  height: 100%;
  border: 1px solid #E83F24;
  border-radius: 20px;
}
#interview #content-wrap #side-nav ul li a {
  display: block;
  font-size: 1.1rem;
  font-weight: bold;
  padding: 8px 0 8px 14px;
}
#interview #content-wrap .content-block {
  position: relative;
  padding-block: 60px;
  padding-left: 280px;
  padding-right: 3vw;
  z-index: 1;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  #interview #content-wrap .content-block {
    padding-left: 0;
  }
}
#interview #content-wrap .content-block #profile {
  margin-bottom: 150px;
}
@media screen and (max-width: 767px) {
  #interview #content-wrap .content-block #profile {
    margin-bottom: 75px;
  }
}
#interview #content-wrap .content-block #profile h2 {
  border-bottom: 1px dashed #E83F24;
  margin-bottom: 10px;
}
#interview #content-wrap .content-block #profile h2 span {
  display: inline-block;
  background-color: #E83F24;
  line-height: 1;
  color: #fff;
  padding: 8px 24px 8px 15px;
  clip-path: polygon(0 0, 98% 0, 100% 100%, 0 100%);
}
@media screen and (max-width: 767px) {
  #interview #content-wrap .content-block #profile h2 span {
    font-size: 1rem;
  }
}
@media screen and (max-width: 767px) {
  #interview #content-wrap .content-block #profile p {
    font-size: 1.5rem;
    line-height: 1.5;
  }
}
#interview #content-wrap .content-block .block {
  position: relative;
  padding-left: 15px;
  margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
  #interview #content-wrap .content-block .block {
    padding-left: 0;
    margin-bottom: 40px;
  }
}
#interview #content-wrap .content-block .block h2 {
  position: relative;
  color: #E83F24;
  font-size: clamp(2.5rem, 1.992rem + 0.7vw, 3rem);
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  #interview #content-wrap .content-block .block h2 {
    font-size: 1.6rem;
    padding-left: 15px;
    margin-bottom: 20px;
  }
}
#interview #content-wrap .content-block .block h2::before {
  content: "";
  position: absolute;
  left: -30px;
  top: 50%;
  transform: translateY(-50%);
  width: 6px;
  height: 100%;
  background-color: #E83F24;
  border-radius: 10px;
}
@media screen and (max-width: 767px) {
  #interview #content-wrap .content-block .block h2::before {
    left: 0;
  }
}
#interview #content-wrap .content-block .block p {
  font-size: 1.6rem;
  margin-bottom: 40px;
  letter-spacing: 0;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  #interview #content-wrap .content-block .block p {
    font-size: 1.5rem;
  }
}
#interview #content-wrap .content-block .block p span {
  color: #E83F24;
}
#interview #content-wrap .content-block .block .image {
  line-height: 0;
  border-radius: 15px;
  overflow: hidden;
}
#interview #content-wrap .content-block .block:last-child {
  margin-bottom: 0;
}
#interview #content-wrap .content-block .block:last-child p {
  margin-bottom: 0;
}
#interview #last-image {
  text-align: center;
  margin: auto;
}
#interview #related {
  padding-top: 150px;
}
@media screen and (max-width: 767px) {
  #interview #related {
    padding-top: 50px;
  }
}
#interview #related h2 {
  margin-bottom: 30px;
}
#interview #related h2 .en {
  color: #E83F24;
  font-size: clamp(4rem, 2.84rem + 1.5vw, 5rem);
  font-weight: 500;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  #interview #related h2 .en {
    font-size: 2.5rem;
  }
}
#interview #related h2 .jp {
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  #interview #related h2 .jp {
    font-size: 1.2rem;
  }
}
#interview #related #people-slider {
  display: flex;
  width: calc(100% + (100vw - 100%) / 2);
  max-width: 100vw;
  box-sizing: border-box;
}
#interview #related #people-slider .box {
  position: relative;
  width: 325px;
  padding-right: 45px;
  flex: 0 0 auto;
  padding-bottom: 96px;
}
@media screen and (max-width: 767px) {
  #interview #related #people-slider .box {
    padding: 0 10vw;
    width: 100%;
    padding-bottom: 100px;
  }
}
#interview #related #people-slider .box .image {
  position: relative;
  overflow: hidden;
  border-radius: 50%;
  line-height: 0;
  z-index: 1;
}
#interview #related #people-slider .box .num {
  font-size: clamp(8rem, 6.84rem + 1.5vw, 9rem);
  color: #E83F24;
  font-weight: 500;
  line-height: 1;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  #interview #related #people-slider .box .num {
    padding-left: 10vw;
  }
}
#interview #related #people-slider .box .profile {
  position: absolute;
  left: 0;
  bottom: 0;
  margin-top: -40px;
  z-index: 3;
}
@media screen and (max-width: 767px) {
  #interview #related #people-slider .box .profile {
    width: calc(100% - 20vw);
    left: 10vw;
    margin-top: 0;
    bottom: 0;
  }
}
#interview #related #people-slider .box .profile::before {
  content: "";
  display: block;
  position: absolute;
  height: 150%;
  width: 3px;
  background-color: #E83F24;
  left: 2px;
  bottom: 0;
}
#interview #related #people-slider .box .profile .name {
  display: inline-block;
  background-color: #E83F24;
  color: #fff;
  font-weight: bold;
  font-size: 2rem;
  line-height: 1;
  letter-spacing: 2px;
  padding: 6px 10px;
  margin-left: 4px;
}
#interview #related #people-slider .box .profile p {
  max-width: 220px;
  color: #E83F24;
  font-size: 1.2rem;
  font-weight: bold;
  padding: 24px 16px;
  line-height: 1.3;
}
@media screen and (max-width: 767px) {
  #interview #related #people-slider .box .profile p {
    max-width: none;
    font-size: 1.4rem;
  }
}
#interview #related #people-slider .box .profile p .year {
  display: inline-block;
  margin-top: 1rem;
}
#interview #related #people-slider .box .mark {
  position: absolute;
  right: 50px;
  bottom: 0;
}
#interview #related #people-slider-dots {
  margin-top: 50px;
  text-align: center;
}
#interview #related #people-slider-dots p {
  margin-bottom: 15px;
  font-weight: 500;
}
#interview #related #people-slider-dots #people-slider-dots-inner {
  display: flex;
  justify-content: center;
  width: 100%;
}
#interview #related #people-slider-dots .slick-dots {
  display: inline-flex;
  gap: 10px;
  padding: 0;
  margin: 0;
  list-style: none;
  counter-reset: peopleDots;
}
#interview #related #people-slider-dots .slick-dots li {
  position: relative;
  display: inline-flex;
  width: auto;
  height: auto;
  margin: 0;
  padding: 0;
  cursor: pointer;
  counter-increment: peopleDots;
}
#interview #related #people-slider-dots .slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 44px;
  height: 44px;
  padding: 0;
  position: relative;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}
#interview #related #people-slider-dots .slick-dots li button::before, #interview #related #people-slider-dots .slick-dots li button::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease;
}
#interview #related #people-slider-dots .slick-dots li button::before {
  content: "";
  border-radius: 50%;
  border: 2px solid #E83F24;
  box-sizing: border-box;
}
#interview #related #people-slider-dots .slick-dots li button::after {
  content: counter(peopleDots, decimal-leading-zero);
  font-size: 1.4rem;
  font-weight: bold;
  color: #E83F24;
  letter-spacing: 0.1em;
}
#interview #related #people-slider-dots .slick-dots li button:hover, #interview #related #people-slider-dots .slick-dots li button:focus {
  outline: none;
}
#interview #related #people-slider-dots .slick-dots li.slick-active button::before {
  border-color: #E83F24;
  background-color: #E83F24;
  color: #fff;
}
#interview #related #people-slider-dots .slick-dots li.slick-active button::after {
  color: #fff;
}